2018-12-12 19:35 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000140Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000140: Verschmelzung von mailid.php und mailid_top.php
DescriptionDie beiden Dateien mailid.php und mailid_top.php sollten nun zu einer Datei mailid.php verschmolzen werden, um die Anzahl Dateien im root-Verzeichnis zu reduzieren.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000612

Quix0r (administrator)

Revision 6298 enthaelt nun einen Patch, der dies moeglich macht.

~0000683

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-09 17:34 Quix0r New Issue
2009-11-09 17:35 Quix0r Projection none => major rework
2009-11-09 17:35 Quix0r ETA none => 2-3 days
2009-11-18 04:59 Quix0r Severity major => feature
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:46 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:45 Quix0r Fixed in Version 0.2.1-FINAL =>
2013-01-10 04:22 Quix0r Assigned To => Quix0r
2013-01-10 04:22 Quix0r Status new => assigned
2013-01-10 04:30 Quix0r Note Added: 0000612
2013-01-10 04:30 Quix0r Status assigned => resolved
2013-01-10 04:30 Quix0r Fixed in Version => 0.2.1-FINAL
2013-01-10 04:30 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000683
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History